oneup_sortable_list_views.sort:
    path: '%contao.backend.route_prefix%/_sortable-list-views/sort'
    controller: Oneup\ContaoBackendSortableListViewsBundle\Controller\Sort
    methods: ['POST']
    defaults:
        _scope: 'backend'
